Java major minor version 52

https://community.rstudio.com/t/rstudio-server-and-rjava

Are there any instructions for telling rstudio server to use a specific version of java?

I’m seeing a similar issue as the link above. My machine has 4 versions of java. I’ve set java home to use java 11, but rstudio is using java 1.7.

I believe this to be the reason I’m seeing a major.minor version 52 error when trying to connect to a DB.

Happy to provide any other details that may help with this issue.

This topic was automatically closed 21 days after the last reply. New replies are no longer allowed.